{
  "row_id": 82,
  "query": "TRENDS Clothing Shop Rayagada",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a3b454e7d3299ed:0x9a29df793b7645f",
      "address": "Revenue Plot No. 279/459, Khata No. 62/122 Situated, near FCI, Godown, opposite to Income Tax Officer, Rayagada, Odisha 765001",
      "rating": 3.8,
      "reviews_count": 286,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-opp-to-income-tax-office-rayagada",
      "phone": "08000925385",
      "thumbnail": null,
      "latitude": 19.183717899999998,
      "longitude": 83.4148901,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a3b454e7d3299ed:0x9a29df793b7645f!8m2!3d19.1837179!4d83.4148901!16s%2Fg%2F11rtycmlf4!19sChIJ7ZkyfU5FOzoRX2S3k_edogk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Reliance Trends",
      "place_id": "0x3a3b45002bcb9133:0x179e27e0ac4a92b9",
      "address": "5CC6+HMH, New Colony, Rayagada, Odisha 765001",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 19.1714391,
      "longitude": 83.4117261,
      "link": "https://www.google.com/maps/place/Reliance+Trends/data=!4m7!3m6!1s0x3a3b45002bcb9133:0x179e27e0ac4a92b9!8m2!3d19.1714391!4d83.4117261!16s%2Fg%2F11ydh32r8m!19sChIJM5HLKwBFOzoRuZJKrOAnnhc?authuser=0&hl=en&rclk=1"
    }
  ]
}